<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>magpar: Page Index</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.3 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li class="current"><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>Related Pages</h1>Here is a list of all related documentation pages:<ul>
<li><a class="el" href="intro.html">Introduction</a>
</li>
<li><a class="el" href="features.html">Features</a>
</li>
<li><a class="el" href="changes.html">ChangeLog</a>
</li>
<li><a class="el" href="structure.html">Structure</a>
</li>
<li><a class="el" href="performance.html">Performance</a>
</li>
<li><a class="el" href="machines.html">Supported Machines</a>
</li>
<li><a class="el" href="required.html">Required Software</a>
</li>
<li><a class="el" href="liblicenses.html">Licenses</a>
</li>
<li><a class="el" href="gpl.html">GNU General Public License</a>
</li>
<li><a class="el" href="install.html">Installation</a>
</li>
<li><a class="el" href="makefiles.html">Makefile system</a>
</li>
<li><a class="el" href="faq.html">FAQ</a>
</li>
<li><a class="el" href="preprocessing.html">Preprocessing</a>
</li>
<li><a class="el" href="input.html">Input Files for Simulations</a>
</li>
<li><a class="el" href="allopttxt.html">allopt.txt</a>
</li>
<li><a class="el" href="output.html">Output Files of Simulations</a>
</li>
<li><a class="el" href="examples.html">Examples</a>
</li>
<li><a class="el" href="postprocessing.html">Postprocessing</a>
</li>
<li><a class="el" href="tools.html">Tools</a>
</li>
<li><a class="el" href="publications.html">Publications</a>
</li>
<li><a class="el" href="bug.html">Programming, Debugging, Bug Reporting</a>
</li>
<li><a class="el" href="magconv.html">Magnetic Unit Converter</a>
</li>
<li><a class="el" href="demagcalc.html">Calculator for magnetostatic energy and demagnetizing factor</a>
</li>
</ul>
</div>
  <hr>
  <address>
    magpar - Parallel Finite Element Micromagnetics Package<br>
    Copyright (C) 2002-2010 Werner Scholz
  </address>
  </body>
</html>

